Package Gnumed :: Package timelinelib :: Module printing |
[frames] | no frames]

# Module printing

source code

Classes
| TimelinePrintout This class has the functionality of printing out a Timeline document.

Functions
print_timeline(main_frame) | source code
print_preview(main_frame) | source code
print_setup(main_frame) | source code

Variables
| __package__ = ``'``Gnumed.timelinelib``'``

Imports: wx